// Acesso ao Banco de dados Postgres com elephanteSQL
DB_DIALECT=postgres
DB_USERNAME=opdrumec
DB_PASSWORD=cHIjvA_yX6MyhJizbzhemePGn9CY3ktI
DB_NAME=opdrumec
DB_HOST=chunee.db.elephantsql.com
SECRET_KEY=asd123
JWT_EXPIRESIN=3600
REACT_APP_API=https://api-edukids.herokuapp.com
